Subject: MONEY TRANSFER REQUEST

From: "godson etta" <[email-masked]>
Date: Sun, 18 Jan 2004 21:31:24 +0200

Dear sir,

I am Dr.GODSON ETTA ,director of project and implemention
with the Nigerian National Petroleum Corporation (NNPC)
and a member of the Contract Tenders Board (CTB) of the
above named Corporation.Your esteemed address was reliably
introduced to me by a friend who was in your country some
time ago. Your address was confided to me with trust and
confidence due to my search for a reliable individual/
company who canhandle a strictly confidential transaction
which involvesthe transfer of a reasonable sum of money to
a foreign account.
This money amount to a total
ofUS$28,600,000.00(Twenty-Eight Million, Six Hundred
Thousand
United States Dollars Only) already extracted from various
contracts awarded by the Contract Tenders Board (CTB) as a
result of over-invoicing masterminded by the concerned
officials has been drafted to represent final payment for a
contract that has been executed to the Corporation (NNPC)
some years back.The money is now floating in the Central
Bank of Nigeria (CBN) awaiting claim by a Foreign Partner
which status we now want you to assume.
  
Now is the optimum period to consummate this transaction
following the Presidential Directive to all Corporations to
pay off all foreign debts. I therefore seek for your
assistance to remit this money into your Personal/Company's
account. In my lastmeeting with other officials involved,
it was unanimously agreed that 30% of the total sum will be
given to you, 65%will be for me and my colleagues, while 5%
will be used to re-imburse the expenses that may be
incurred in the processing of the transfer.I assure you
that the transaction is 100% risk-free. We have concluded
every arrangement to protect the interest of every one
involved.
Likewise, all modalities for the successful transfer of
this money have been worked with the Federal Ministry of
Finance and the Central Bank of Nigeria (CBN) to facilitate
the remittance of this money to your designated Account.
However, I would want to believe that you are honest enough
and will not raise any misgiving attitude in any aspect of
the transaction. More importantly, you will keep this
transaction very confidential so as not to tarnish the
confidence response on these officials by the Federal
Government of Nigeria.If this business proposal interest
you, kindly send to me your urgent and positive response
through my alternate e-mail address
thus:[email-masked], for the immediate commencement
of the remittance process and to enable me send you further
information on the transaction.
Meanwhile, your immediate response will be highly
appreciated. Please treat this information strictly
confidential, and also be informed that the cash in
question would be delivered directly to your base without
your visiting us in nigeria.
You are not expected to invest,all we need you do is to
represent us in receiving the said cash, while you would be
briefed method of disbursement.

Please acknowlegde receipt of this mail.,

Please let me hear from you urgently

Regards,

Dr.GODSON ETTA .